﻿.PNSSHMINI {
    width: 100%;
    margin-bottom: 20px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    border: 4px solid #f31212;
    padding: 10px;
}


#dvPreviewImageMINI {
    position:relative;
}
#dvPreviewImageMINI div#dvImg0MINI {
    display:none;
}

    #dvPreviewImageMINI div#dvImg1MINI img,
    #dvPreviewImageMINI div#dvImg2MINI img {
        border-radius: 10px;
        -moz-border-radius: 10px;
        -webkit-border-radius: 10px;
        -o-border-radius: 10px;
        border: 4px solid #263996;
        max-width: 100%;
        width: 100%;
        cursor: pointer;
    }
#dvPreviewImageMINI div#dvImg1MINI,
#dvPreviewImageMINI div#dvImg2MINI {
    background-size:contain;
    background-repeat: no-repeat;
    background-position: 50% 50%;

    
    z-index:10;
 }
#dvPreviewPartMINI {
    border-radius: 10px;
    -moz-border-radius:10px;
	-webkit-border-radius:10px;
	-o-border-radius:10px;
    font-size:110%;
    display:none;
}
div#dvStep2MINI {
    position:relative;
    min-height:550px;
}